/* Gray thumbnail */
#gray-thumb {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#gray-thumb li {
	float: left;
}
.gray-item div {
	position: relative;
	overflow: hidden;
	width: 96px;
	height: 84.5px;
}
.gray-item a {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
.gray-mask {
	background-color: rgba(0, 0, 0, 0.6);
}
.gray-mask-hover {
	background-color: rgba(0, 0, 0, 0);
	border: 2px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.prev-next {
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    padding-top: 10px;
    margin-bottom: 20px;
}
.prev-next div {
    margin-bottom: 10px;
}
.prev-next .btn {
    font-size: 12px;
}

@media (min-width: 1201px) {
	.container { width: 970px !important; }
	.news-v2 { height:340px; overflow-y:hidden;}
	.img-wrap img {
		max-height: 101px;
		margin:0 auto;
	}
	.pgwSlideshow .ps-list li .ps-item img {
		max-height: 54px !important;
		margin:0 auto;
	}
	.pgwSlideshow .ps-current>ul>li img {
		max-height: 462px !important;
		margin:0 auto;
	}
}

@media (min-width: 992px) and (max-width:1200px) {
	ul.nav li.no-border { display:none;}
	.img-wrap img {
		max-height: 106px;
		margin:0 auto;
	}
	.pgwSlideshow .ps-list li .ps-item img {
		max-height: 54px !important;
		margin:0 auto;
	}
	.pgwSlideshow .ps-current>ul>li img {
		max-height: 462px !important;
		margin:0 auto;
	}
}

@media (max-width: 991px) {
	ul.nav-sns li { float:left !important; }
	.b-message .img-responsive,
	.b-video .img-responsive	{ width:100%; margin-top:15px;}
	.b-photo { border:0px solid red; padding-left:35px;}
	.sorting-block .sorting-grid .mix .img-wrap {
		height: 209px;
	}
}


@media (max-width: 990px) {
    .b-photo { border:0px solid red; padding-left:0px; text-align: center;}
    #gray-thumb { display: inline-block; }
}

@media (max-width: 568px) {
	#gray-thumb li:nth-child(3n+1) {
		clear: left;
	}
}

@media (max-width: 420px) {
	.sorting-block .sorting-grid .mix .img-wrap {
		height: 190px;
	}
	.sorting-block .sorting-grid li .sorting-cover { padding-left:0 !important;}
}

@media (max-width: 380px) {
	#gray-thumb { padding-left: 16px; }
}

@media (max-width: 360px) {

}

@media (max-width: 320px){
	#gray-thumb { padding-left: 16px; }
	.sorting-block .sorting-grid .mix {
		margin-bottom:10px;
	}
}